package com.crm.rely.backend.core.pojo.view;

import com.crm.rely.backend.core.pojo.table.TradeDwTable;
import lombok.Data;
import org.springframework.validation.annotation.Validated;

@Data
public class TradeDwSalesPerformanceView extends TradeDwTable {
    /**
     * 数据权限标识
     */
    private String stamp;


    public static TradeDwSalesPerformanceView getInstance(){
        TradeDwSalesPerformanceView view = new TradeDwSalesPerformanceView();
        view.setDeposit(0F);
        view.setWithdrawal(0F);
        return view;
    }

}
